body
{
	margin: 0px;
	padding: 0px;
	background: #333333 url(../images/body_bg.jpg) center no-repeat fixed;
	font-family: Arial,"Calibri",Verdana, Helvetica, sans-serif;
	font-size: 14px;
	height: 100%
}

.container
{		
   	position:relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 100%;	
}

.bluestrap
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/blue_strap.jpg);
	background-position: center;
	background-repeat:no-repeat;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	height: 305px;
	width: 100%;
	z-index: 0;
}

.webpage
{	
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
	z-index: 1;	
}

/*layout for navbar*/
/*firstly create area of the navebar and then define position of elements*/
.navbar
{
	position: absolute;
	height: 381px;
	width: 244px;
	top: 20px;
	margin-left: 0px;
	background-image: url(../images/nav_bg.jpg);
	background-repeat:no-repeat;
	z-index:0;
}

.navbar2
{
	position: absolute;
	height: 381px;
	width: 244px;
	top: 20px;
	margin-left: 0px;
	background-image: url(../images/nav_bg2.jpg);
	background-repeat:no-repeat;
	z-index:0;
}

.navbar3
{
	position: absolute;
	height: 381px;
	width: 244px;
	top: 20px;
	margin-left: 0px;
	background-image: url(../images/nav_bg3.jpg);
	background-repeat:no-repeat;
	z-index:0;
}

.tablehome table
{
	position: absolute;
	top: 190px;
	left: 20px;
	width: 194px;
	height: 180px;
	padding-top: 0px;
	padding-left: 0px;
	font-family: "Corbel","Calibri",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36424a; 
	line-height: 10px;
	
}

.tablehome tr
{ height:auto;}

.tablehome td
{ padding: 0;}

.tablehome td a 
{
	text-decoration: none;
	
	padding: 0px 0px 0px 5px;
	color: #36424a;
}

.tablehome td a:hover 
{
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/diamond_bullet.jpg);
	background-repeat:no-repeat;
	background-position:-3px 0px;
	border-style: none;
	color: #01007E;
}

.tablehome td a:active  /*try to make it like when cmouse is clicked=pause, it still have border*/
{
	border-style: none;
	text-decoration: none;
}

.tablehome td a.currentpage
{
	background-image:url(../images/diamond_bullet.jpg);
	background-repeat:no-repeat;
	background-position:-3px 0px;
	text-decoration: none;
	border-style: none;
	font-weight: bold;
	color: #01007E;
}


/*end navbar set up*/

/*alpha pane; this is for panel below nav bar, previously for testimonail which is now hidden*/

#alpha
{
	position: absolute;
	width: 244px;
	height: 250px;
	background-image: url(../images/testimonial_home.jpg);
	background-repeat: no-repeat;
	top: 403px;
	left: 0px;
	padding: 10px;
	color: #ffffff;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index:2;
}

#alpha a
{
	text-decoration: underline;
	color: #ffffff;
	font-size: 13px;
}

#beta
{
	position: absolute;
	width: 244px;
	height: 250px;
	background-image: url(../images/beta_home.jpg);
	background-repeat: no-repeat;
	/*top: 631px; previous position*/
	top: 403px;
	left: 0px;
	padding: 10px;
	color: #ffffff;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index:2;
}

#beta a
{
	text-decoration: underline;
	color: #ffffff;
	font-size: 13px;
}

#gamma_home
{
	position: absolute;
	width: 714px;
	height: 470px;
	background-color: transparent;
	top: 20px;
	left: 246px;
	padding: 0px;
	z-index:2;
}

#gamma
{
	position: absolute;
	width: 714px;
	height: 250px;
	background-color: transparent;
	top: 20px;
	left: 246px;
	padding: 0px;
	z-index:2;
}

/*content home*/

.content_home
{
	position: absolute;
	width: 714px;
	height: 356px;
	top: 492px;
	left: 246px;
	background-color: #889094;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
	z-index:1;
}

.content_home_col1
{
	position:absolute;
	width: 215px;
	top: 502px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}
/*.content_home_col1
{
	position:absolute;
	width: 435px;
	top: 502px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}*/

.content_home_col2
{
	position:absolute;
	width: 215px;
	top: 502px;
	left: 491px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}

.content_home_col3
{
	position:absolute;
	width: 220px;
	top: 502px;
	left: 716px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}


a 
{
	text-decoration: underline;
	color: #ffffff;;
}

a:hover 
{
	text-decoration: underline;
	color: #01007E;
}

a:active  /*try to make it like when cmouse is clicked=pause, it still have border*/
{
	border-style: none;
	text-decoration: none;
}

h1
{
	font-size: 16px;
	font-family: Arial,Verdana, Helvetica,"Calibri",sans-serif;
	color: #01007E;
	font-weight: bold;
}

.content_home_col2 ul
{
	padding-left: 15px;
	margin: 0px;
}

.content_home_col2 li
{	
	list-style-type:disc;
	
}
/*end content home set up*/

img
{
	border:none;
	padding-left: auto;
	padding-right: auto;
}

.content  /*for other pages*/
{
	position: absolute;
	width: 714px;
	height: 590px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_about  /*for other pages*/
{
	position: absolute;
	width: 714px;
	height: 381px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_service  /*for service pages*/
{
	position: absolute;
	width: 714px;
	height: 800px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_service2  /*for service pages*/
{
	position: absolute;
	width: 714px;
	height: 680px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_package  /*for package pages*/
{
	position: absolute;
	width: 714px;
	height: 720px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_testi  /*for testimonials pages*/
{
	position: absolute;
	width: 714px;
	height: 1200px;
	top: 272px;
	margin-left: 246px;
	background-color: #889094;
	z-index:2;
}

.content_col1
{
	position:absolute;
	width: 694px;
	top: 290px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}

.content_col1package
{
	position:absolute;
	width: 694px;
	top: 290px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}


.content_col1 a 
{
	text-decoration: underline;
	color: #ffffff;;
}

.content_col1 a:hover 
{
	text-decoration: underline;
	color: #01007E;
}

.content_col1 a:active  /*try to make it like when cmouse is clicked=pause, it still have border*/
{
	border-style: none;
	text-decoration: none;
}

.content_col1 h1
{
	font-size: 16px;
	font-family: Arial,Verdana, Helvetica,"Calibri",sans-serif;
	color: #01007E;
	font-weight: bold;
}

.content_col1 table
{
	width: 694px;
	font-family: "Calibri",Arial,Verdana, Helvetica, sans-serif;
	color: white; 
	line-height: 15px;
}

.packagesubtable1 table
{
    	width: 128px;
	font-family: "Calibri",Arial,Verdana, Helvetica, sans-serif;
	color: white; 
	line-height: 15px;
}

.packagesubtable2 table
{
    	width: 128px;
	font-family: "Calibri", Arial,Verdana,Helvetica, sans-serif;
	color: black; 
	line-height: 15px;
}

.packagesubtable11 
{
    	width: 128px;
	font-family: "Calibri", Arial,Verdana,Helvetica, sans-serif;
	color: #b1edfa; 
	line-height: 15px;
}

.packagesubtable21 
{
    	width: 128px;
	font-family: "Calibri", Arial,Verdana,Helvetica, sans-serif;
	color: #084080; 
	line-height: 15px;
}

.packagecontact
{
    	width: 128px;
	font-family: Arial,"Calibri", Verdana,Helvetica, sans-serif;
	color: #ffffff; 
	font-size: 16px;
	line-height: 15px;
}

.packagecontact a:hover
{
	color: #000000; 
	text-decoration: none;

}

h2
{
	font-size: 13px;
	font-family: Arial,Verdana, Helvetica,"Calibri",sans-serif;
	color: #01007E;
	font-weight: bold;
	line-height: 14px;
}

.content_col1 ul
{
	padding-left: 10px;
}

.faq ol
{
	list-style-type:decimal;
	padding-left: 10px;
	margin-left: 20px;
}

hr
{
	height: 1px;
	width: 680px;
	border:0px;
	background-color:#FFFFFF;
	margin-left: 0px;
}

.content_contact_col1
{
	position:absolute;
	width: 360px;
	top: 290px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}

.content_contact_col2
{
	position:absolute;
	width: 310px;
	top: 290px;
	left: 631px;
	background-color: transparent;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000; 
	line-height: 20px;
	z-index:2;
}

.content_contact_col2 a 
{
	text-decoration: underline;
	color: #ffffff;;
}

.content_contact_col2 a:hover 
{
	text-decoration: underline;
	color: #01007E;
}

.content_rewards_col1
{
	position:absolute;
	width: 340px;
	top: 370px;
	left: 256px;
	background-color: transparent;
	padding: 0px;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}

.content_rewards_col2
{
	position:absolute;
	width: 344px;
	top: 370px;
	left: 605px;
	background-color: transparent;
	padding: 0px;
	font-size: 13px;
	color: #ffffff; 
	line-height: 18px;
	z-index:2;
}


.content_testi_col1
{
	position:absolute;
	width: 360px;
	top: 290px;
	left: 256px;
	background-color: #889094;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 	
	z-index:2;
}

.content_testi_col1 td.name
{
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align:right;
	font-weight: bold;
	background-color: #fef6f6;
	filter: alpha(opacity=30);
	color: #010183; 
	z-index: 3;
}

.content_testi_col1 td.say
{
	margin: 0px;
	padding: 10px;
	background-color: #356e83;
	filter: alpha(opacity=60);
	color: #000000; 
	line-height: 15px;
	z-index: 3;
}

.firstcharacter { float: left; color: #8bbcd0; font-size: 60px; line-height: 10px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; }

.content_testi_col2
{
	position:absolute;
	width: 310px;
	top: 290px;
	left: 630px;
	background-color: #889094;
	padding: 0px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff; 	
	z-index:2;
}

.content_testi_col2 td.name2
{
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: right;
	font-weight: bold;
	background-color: #fef6f6;
	filter: alpha(opacity=30);
	color: #010183; 
	z-index: 3;
}

.content_testi_col2 td.say2
{
	margin: 0px;
	padding: 10px;
	background-color: #356e83;
	filter: alpha(opacity=60);
	color: #000000; 
	line-height: 15px;
	z-index: 3;
}

/*end content set up*/

.service_note
{
	position: absolute;
	width: 680px;
	height: 20px;
	top: 825px;
	left: 256px;
	padding: 6px;
	background-color:#484c43;
	color: #ffffff;
	font-weight: bold;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	z-index:2;
}

/***************footer alignment********************/
.footer
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 850px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_contact
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 870px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_about
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 655px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_package
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 996px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_service_p1
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 1074px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_service_p2
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 954px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_testi
{
	position: absolute;
	background-color: #052965;
	background-image: url(../images/footer_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	top: 1480px;
	height: 180px;
	width: 100%;
	z-index: -1;
}

.footer_text
{
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 30px;
	color: #fff9bd;
	text-align:right;
	font-size: 13px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
	z-index: 0;
}

/*********start form**************/
fieldset
{
	width: 380px;
	margin: 5px 5px 0 0;
	padding: 0;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
}

legend
{
	margin-left: 10px;
	border: none;
	padding: 5px;
	color: #03407e;
}

fieldset ul
{
	padding: 0px;
	list-style: none;
	margin-left: 0px;
}

fieldset li
{
	position: relative;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 16px;
	display: block;
	color: #ffffff; 
	font-weight: bold;
	font-size: 13px;

}

fieldset li textarea
{
	overflow: scroll;
	padding: 5px;
	border:	1px solid #493F0B; 
	background-color: white;
	font-size: 13px;
	font-family: Arial,Verdana,"Calibri", Helvetica, sans-serif;
}

fieldset#send
{
	background-image: none;
	border-style: none;
}

label
{
	position: relative;
	clear: left;
	float: left;
	width: 10em;
	margin-right: 5px;
	margin-left: 0px;
	padding-right:5px;
	line-height: 18px;
	text-align: left;
}

input
{
	height: 25px;
	border:	1px solid #493F0B; 
	background-color: white;
	font-size: 13px;
	size: 300px;
	
}

select
{
	height: 25px;
	border:	1px solid #493F0B; 
	background-color: white;
	font-size: 13px;
	size: 300px;
	
}

input#send
{
	background-color: #01007E;
	color: white;
	font-size: 14px;
}

